Announcement

Collapse
No announcement yet.

Everything I need?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Everything I need?

    Can someone give me all the download links that i need in able for me to install my vbulletin please.?

    sorry for being a newbie..

    i'd appreciate this help.


    ..thanx

  • #2
    Originally posted by Novadream
    Can someone give me all the download links that i need in able for me to install my vbulletin please.?

    sorry for being a newbie..

    i'd appreciate this help.


    ..thanx
    http://www.php.net
    http://www.mysql.com
    http://httpd.apache.org

    Comment


    • #3
      How do i know which ones to choose? they always give you so many options.. i obviously just need 1 of each.

      ???

      Comment


      • #4
        Do you have a host already? If so, you wouldn't need any of that stuff.

        http://www.vbulletin.com/forum/showt...threadid=56446

        Comment


        • #5
          Originally posted by Cary
          Do you have a host already? If so, you wouldn't need any of that stuff.

          http://www.vbulletin.com/forum/showt...threadid=56446
          I have webspace if that's what you mean.

          I am way too new.. i dont know anything

          What do i need to do if i have webspace then?

          Comment


          • #6
            Well, actually, make sure your webhost has PHP and MySQL Support. If you are unsure of this please post the URL to your host's website and which plan you bought.

            If they have those two items I mentioned above you can download vBulletin by going to vbulletin.com/members/

            Comment


            • #7
              Originally posted by Cary
              Well, actually, make sure your webhost has PHP and MySQL Support. If you are unsure of this please post the URL to your host's website and which plan you bought.

              If they have those two items I mentioned above you can download vBulletin by going to vbulletin.com/members/
              I've already downloaded my board from you guys..

              and my webhost has php support and mysql.. i made sure before i purchased my space through them.

              now what do i do?

              Comment


              • #8
                Originally posted by Novadream
                I've already downloaded my board from you guys..

                and my webhost has php support and mysql.. i made sure before i purchased my space through them.

                now what do i do?
                Follow the instructions located at http://www.vbulletin.com/manual/install.html

                Comment


                • #9
                  Grab
                  mysql-3.23.54a.tar.gz from mysql.com
                  apache_1.3.27.tar.gz from apache.org
                  php-4.2.3.tar.gz from php.net
                  You're my Prince of Peace
                  And I will live my life for You

                  Comment


                  • #10
                    Once again.. there are so many choices just for 1 thing


                    http://www.mysql.com/downloads/mysql-3.23.html

                    ^ How do i know which one is the right choice?

                    ..thanx

                    Comment


                    • #11
                      Originally posted by Novadream
                      Once again.. there are so many choices just for 1 thing


                      http://www.mysql.com/downloads/mysql-3.23.html

                      ^ How do i know which one is the right choice?

                      ..thanx
                      If you host has MySQL and PHP you do not need to download MySQL or PHP.

                      Simply follow the instructions found at http://www.vbulletin.com/manual/install.html to install vBulletin.

                      Comment


                      • #12
                        Originally posted by Cary
                        If you host has MySQL and PHP you do not need to download MySQL or PHP.

                        Simply follow the instructions found at http://www.vbulletin.com/manual/install.html to install vBulletin.
                        Oh..

                        Ok..

                        Check this out then.......

                        my webhost -] http://www.clickhost.net/

                        It says on the right hand side about mysql and php.. so that means i don't have to download this stuff?

                        and what about apache.. do i still need that?

                        sorry for being new.. my bad.

                        Comment


                        • #13
                          You do not need to download and install PHP, MySQL or Apache. All you need is the vBulletin zip file from the Members Area.
                          Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                          Change CKEditor Colors to Match Style (for 4.1.4 and above)

                          Steve Machol Photography


                          Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                          Comment


                          • #14
                            Originally posted by Steve Machol
                            You do not need to download and install PHP, MySQL or Apache. All you need is the vBulletin zip file from the Members Area.
                            Cool..

                            This sounds better.


                            I'll try and follow the instructions from the link that cary gave me then,


                            i'm so grateful for all the help.

                            Comment


                            • #15
                              i got this far...



                              vBulletin requires your server to have PHP installed, so you must contact the administrator of the web server if you receive the error message above. If you are the administrator, here are a few things to check:

                              and I DID get the error.. but i showed you the link and it said my php should be fine.


                              sooooo what now?

                              Comment

                              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                              Working...
                              X